APP_NAME="Speedtest Tracker"
APP_ENV=production
APP_KEY=base64:Ao36hrnCS1lvaC0Ncxr37UBWMICe54P9aMWNCoY1edY=
APP_DEBUG=false
APP_URL=http://172.16.1.66:8580
FORCE_HTTPS=false

LOG_CHANNEL=stderr
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
# DB_HOST=db-speedtest
# DB_PORT=3306
# DB_DATABASE=speed
# DB_USERNAME=speed
# DB_PASSWORD=speed

BROADCAST_DRIVER=log
CACHE_DRIVER=database
FILESYSTEM_DISK=local
QUEUE_CONNECTION=database
SESSION_DRIVER=database
SESSION_LIFETIME=120

MAIL_MAILER=smtp
MAIL_HOST=mailhog
MAIL_PORT=1025
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS="hello@example.com"
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

TELEGRAM_BOT_TOKEN=
